WordPress.org

Ready to get started?Download WordPress

Forums

Plugin: W3 Total Cache Compatibility Test (8 posts)

  1. goldenimage
    Member
    Posted 3 years ago #

    Opcode cache: Not installed
    Memcache extension: Not installed
    Mime type detection: Not installed

    My web host doesn't support these options.
    Will this plugin still work for my site?

  2. Frederick Townes
    Member
    Posted 3 years ago #

    Yes, start with the default settings.

  3. TDP'sGM
    Member
    Posted 3 years ago #

    Hi Frederick,
    I have the same warnings in the compatibility test. What are they required for?

    I am looking at using a CDN as well, will they be required for that? I am looking at using either MAXCDN or VPS.NETs Level3 CDN services (Just in case you need to know this).

    What is:

    Opcode cache: Not installed
    Memcache extension: Not installed
    Mime type detection: Not installed

    used for?

    Thanks for what looks like an amazing plugin!

  4. Frederick Townes
    Member
    Posted 3 years ago #

    Do you have a dedicated, virtual dedicated or multiple servers? If not, they are not important. The notes inside the drop down menus on the general settings tab tell you where these options are applicable.

  5. TDP'sGM
    Member
    Posted 3 years ago #

    I don't have a dedicated, virtual dedicated or multiple servers ... yet - but we are looking into it. We are trying this to see if we can get the site speed up a little bit better before moving to that.

    I think we just need to get off the shared server we are on. So if we go to a virtual cloud based server, I just need to keep in mind that I need to make sure that these 3 things are installed -- is that correct?

    Thanks again for the quick response, and the slick plugin!

  6. Frederick Townes
    Member
    Posted 3 years ago #

    You're welcome.

  7. TDP'sGM
    Member
    Posted 3 years ago #

    Sorry to bother you again, could you confirm this for me:

    if we go to a virtual cloud based server, I just need to keep in mind that I need to make sure that these 3 things are installed -- is that correct?

    refering to:

    Opcode cache
    Memcache extension
    Mime type detection

    Thanks

  8. Frederick Townes
    Member
    Posted 3 years ago #

    Memcache is likely not necessary for you, the others yes.

Topic Closed

This topic has been closed to new replies.

About this Topic